/* root element for tabs  */
ul.tabs {
	list-style:none;
	margin:0 !important;
	padding:0;
	/*border-bottom:1px solid #063;*/
	font-size: 0.9em;
	overflow: hidden;/*height:30px;*/
}
ul img {
	vertical-align: middle;
	padding: 0.25em 0.34em;/* 0;position:absolute;
	top:0;
	bottom:0;
	margin:auto;*/
}
/* single tab */

ul.tabs li {
	zoom:1;
	display: inline-block;
 *display: inline;
	/*float: left;*/
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
	/*background: #fff;*/
	
	position: relative;
}
/* link inside the tab. uses a background image */
ul.tabs a {
	background: url(/themes/xe/images/sprite_vrt.2.gif) repeat-x 0 -1174px #FFF;
	display: inline-block;
	zoom:1;
 *display: inline;
	text-align:center;
	text-decoration:none;
	padding: 0 20px;
	position:relative;
	line-height: 2.85em;
	top:1px;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
ul.tabs a:active {
	outline:none;/*background: url(/themes/xe/images/sprite_vrt.2.gif) repeat-x 0 -1173px #FFF;*/
}
/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	background-position: 0 -1180px;
	color:#fff;
}
/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background-position:  0 -1248px;
	cursor:default !important;
	color:#000 !important;
	border-bottom: 1px solid #fff;
}
ul.tabs a:first-child {
	border-left: 1px solid #eee;
}
/* initially all panes are hidden */ 
.panes .pane {
	display:none;
}
/* tab pane styling */
.pane {
	display:none;
	position: relative;
	background: #fff;
	border: 1px solid #eee;
	border-top-style: none;
	border-bottom-style: none;
	clear: both;/*overflow: auto;
		
	padding:15px 0;
	border-top:0;
	background-color:#fff;
	
	/*height: 145px;*//*border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	
		border-left-style: solid;*//*border-top-color: #eee;
	border-right-color: #eee;
	border-bottom-color: #eee;
	border-left-color: #eee;*/
}
.pane .boxIn-b {
	position: relative;
	clear: both;
	height: 13px;
	background: url(/themes/xe/images/sprite_vrt.2.gif) repeat-x 0 1px;
	font-size: 1px;/*to mitigate IE 6 issues that relates to the visual integrity of the box then font is resized larger again where content need to be legible*/
}
.pane .boxIn-bl {
	position: absolute;
	width: 10px;
	height: 13px;
	bottom: -1px;
	left: -1px;
	background: #fff url(/themes/xe/images/sprite_crnrs.png) no-repeat 0 -23px;
	font-size: 1px;/*to mitigate IE 6 issues that relates to the visual integrity of the box then font is resized larger again where content need to be legible*/
}
.pane .boxIn-br {
	position: absolute;
	width: 10px;
	height: 13px;
	bottom: -1px;
	right: -1px;
	background: #fff url(/themes/xe/images/sprite_crnrs.png) no-repeat -10px -23px;
	font-size: 1px;/*to mitigate IE 6 issues that relates to the visual integrity of the box then font is resized larger again where content need to be legible*/
}
.ccAll {
	float: left;
	color: #999;
	width: 470px;
	overflow: auto;
}
.pane .ccAll ul.tabs {
	list-style:none;
	margin:0 !important;
	padding:0;
	border-bottom:0px;
	height:30px;
	position: absolute;
	top: 66px;
}
.pane .ccAll .pane {
	display:none;
	padding:0px 0;
	border-top:0;
	background-color:#fff;
	overflow: auto;
}
.pane .ccAll {
	height: 11em;
}
.pane .ccAll h2 {
	padding-left: 5px;
	padding-right: 5px;
}
.pane .ccAll p {
	color: #333;
	line-height: 1.3;
	/* font-size: 0.9em; */
	padding: 0 5px;
	line-height: 1.5;
}
.pane .ccAll .ulBullet_No {
	/* font-size: 0.9em; */
	list-style: inside;
}
.pane .ccAll .ulBullet_No li {
	padding: 3px 4px;
}
.pane .ccAll ul.tabs a {
	background: none;
	border:1px dashed PowderBlue;
	height: 15px;
	line-height:15px;
	width: 70px;
}
.pane .ccAll ul.tabs a:hover {
	color:#333;
}
.pane .ccAll #xRates #xRatesRfsh {
	left: 8%;
}
.ulBulletFooter {
	list-style-type:none;
	text-align:center;
	border-top: thin dotted #CCC;
	margin: 7px 15px 0;
}
.ulBulletFooter a {
	font-weight:bold;
	text-align:right;
	padding-left:12px;
}

.ccInfo, .ccAnalysisResult, .ccAnalysisResult0, .raoList {
    color: #333333;
    float: left;
    overflow: auto;
    padding: 0 10px;
    width: 296px;
    margin: 0.65em 0 0 0;
}

.ccInfo2, .ccAnalysisResult1 {
    border-left: 1px solid #E1E1E1;
    color: #333333;
    float: left;
    overflow: auto;
    padding: 0 10px;
    width: 296px;
    margin: 0.65em 0 0 0;
    min-height: 6.5em;
}

.ccInfo p, .ccInfo h2, .ccInfo2 p, .ccInfo2 h2, .ccAnalysis h2, .ccAnalysis p, .raoList h3, .raoList p {
	font-size: 0.95em;
}

.raoList h3 {
	font-weight: bold;
	color: #3E2E98;
}

.ccAnalysis div.ccAnalysisResult, .raoList {
	width: 613px;
}

/* Market Analysis Ad */
.tabsContainer.raoTabs .pane ul{width:400px; display:block; float:left;}
.maAd {display:block; width:180px; float:left; text-align:center; margin-left:20px }

.ccAnalysis span.cmaTimestamp, .raoList span.raoTimestamp {
	color: #999;
	font-size: 0.85em;
	float: right;
}

ul.tabs.raoTabs a {line-height:2; background:none repeat scroll 0 0 #FFFFFF; border-top:none; border-left:none; margin-top:8px;}

ul.tabs.raoTabs a:active {
	outline:none;
}

ul.tabs.raoTabs a:hover {
	background:none repeat scroll 0 0 #FFFFFF;
	color:#999;
}

ul.tabs.raoTabs a.current, ul.tabs.raoTabs a.current:hover, ul.tabs.raoTabs li.current a {
	background:none repeat scroll 0 0 #FFFFFF;
	cursor:default !important;
	color:#999 !important;
	border-bottom: 1px solid #fff;
}

div.tabsContainer.raoTabs {background-color:#fff; border-left: 1px solid #eee; border-top: 1px solid #eee; border-right: 1px solid #eee;}